@charset "UTF-8";
.QRarea{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: center;
  gap: 10px 5%;
  padding: 1em 0;
  border-top: solid 1px #333;
  border-bottom: solid 1px #333;
  margin-bottom: 6rem;
}
.QRarea li {
  width: calc(100% / 3.5);
  max-width: 100px;
}
.QRarea li a {
  display: block;
}
.QRarea li img {
  max-width: 100%;
}
.note{
  font-size: 85%;
  letter-spacing: 0;
  line-height: 1.5;
  margin-top: 12px;
}
@media screen and (min-width: 481px) {
  .QRarea{
    gap: 20px;
  }
  .note{
    padding-right: 1em;
  }
}

/*--------------------------------------------------------------

 店舗一覧

--------------------------------------------------------------*/
.Salon {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}
.SalonBox {
  width: 31rem;
  text-align: center;
  margin: 2.5rem 1.5rem;
  border: 1px solid #eee;
  background: #fff;
}
.SalonBox.empty {
  background: none;
}
@media print, screen and (min-width: 481px) {
  .SalonBox {
    width: 31rem;
    border: none;
  }
}

/*
 #index店舗名
--------------------------------------------------------------*/
.SalonBox__head {
  padding: 8% 0;
  background: #2d2d2d;
}
.shop-name {
  color: #fff;
  font-family: 'M PLUS 1p', sans-serif;
  font-weight: 700;
  font-size: 2rem;
  letter-spacing: 2px;
  line-height: 1em;
}
.shop-name-jp {
  color: #d5d5d5;
  font-size: 1.3rem;
  margin-top: .5em;
}

/*
 #index店舗写真
--------------------------------------------------------------*/
.SalonBox__body {
  width: 100%;
  height: 140px;
}
.SalonBox__body img {
  max-width: 100%;
}
@media screen and (min-width: 769px) {
  .SalonBox__body {
    background: #2d2d2d;
  }
  .SalonBox__body img:hover {
    opacity: 0.6;
  }
}

/*
 #indexショップ情報
--------------------------------------------------------------*/
.SalonBox__foot {
  padding: 6% 0;
}
.SalonBox__foot .address {
  font-size: 1.4rem;
}
.SalonBox__foot .tel {
  font-family: 'M PLUS 1p', sans-serif;
  font-weight: 500;
  font-size: 2rem;
  margin: 5% 0;
}
.SalonBox__foot .tel::before {
  display: inline-block;
  content: url("../salon/img/icon_phone.svg");
  margin-right: 5px;
  vertical-align: bottom;
}
@media print, screen and (min-width: 481px) and (max-width: 768px) {
  .SalonBox__foot {
    padding: 10% 0;
  }
  .SalonBox__foot .tel {
    font-size: 2.6vw;
  }
}


/*--------------------------------------------------------------

 ショップページ

--------------------------------------------------------------*/
.SalonUnit__main {
  display: flex;
  flex-flow: row wrap-reverse;
  justify-content: space-between;
  align-items: flex-end;
}
.SalonUnit_detail dl dt {
  font-family: 'M PLUS 1p', sans-serif;
  font-weight: 700;
  font-size: 2.4rem;
  letter-spacing: .1em;
  margin-bottom: .5em;
}
.SalonUnit_detail dl dd {
  line-height: 1.6;
  margin-bottom: 2em;
}
.SalonUnit_detail dl dd .holiday {
  font-size: 1.3rem;
  margin-top: .5em;
}
.SalonUnit_detail dl dd .btn-more {
  width: 180px;
}
.SalonUnit_photo {
  width: 100%;
  height: 30vh;
  border-radius: 15px;
  margin-bottom: 3rem;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
.SalonUnit_photo img {
  max-width: 100%;
}
@media print, screen and (min-width: 481px) {
  .SalonUnit_detail dl dd {
    margin-bottom: 2.5em;
  }
  .SalonUnit_photo {
    width: 50vw;
    height: 40vw;
  }
  .SalonUnit_photo img {
    max-width: inherit;
    height: 100%;
  }
}
@media screen and (min-width: 769px) {
  .SalonUnit_photo {
    max-width: 50rem;
    max-height: 40rem;
  }
}

/*
 ショップ地図
--------------------------------------------------------------*/
.SalonUnit__sub {
  margin: 0 0 4rem;
}
.f-mp1-b {
  font-size: 2.4rem;
  letter-spacing: .1em;
  margin-bottom: .5em;
}
.SalonUnit_map {
  height: 40vh;
  border: 1px solid #f2f2f2;
}
@media print, screen and (min-width: 481px) {
  .SalonUnit__sub {
    margin: 1rem 0 6rem;
  }
}
@media print, screen and (min-width: 481px) and (max-width: 768px) {
  .SalonUnit_map {
    height: 50vw;
  }
}
@media screen and (min-width: 769px) {
  .SalonUnit_map {
    height: 500px;
  }
}
/*
 #戻るボタン
--------------------------------------------------------------*/
.SalonUnit__foot {
  text-align: center;
}